{% extends 'main/base.html' %}
{% load crispy_forms_tags %}
{% block title %}Mata Kuliah!{% endblock %}
{% block judulAtas %}Mata Kuliah{% endblock %}
{% load static %} 
{% block content%}
	<div class="inaBox">
	{% if matkuls %}
	<table border="0" width="60%" class="table table-borderless">
		<tr>
			<th>#</th>
			<th>Mata Kuliah</th>
			<th>Dosen</th>
			<th>Jumlah SKS</th>
			<th>Deskripsi</th>
			<th>Ruang Kelas</th>
			<th>DELETE</th>
		</tr>
	    {% for matkul in matkuls %}
	    <tr>
	    	<td>{{ forloop.counter }}</td>
	        <td>{{ matkul.nama_matkul }}</td>
	        <td>{{ matkul.dosen_pengajar }}</td>
	        <td>{{ matkul.jumlah_sks}}</td>
	        <td>{{ matkul.deskripsi }}</td>
	        <td>{{ matkul.ruang_kelas }}</td>
	        <td><a class="btn btn-danger" href="{% url 'main:deletematkul' matkul.id %}">Delete</a></td>
	    </tr>
	    {% endfor %}
	</table>
	{% else %}
	<h1> Rizky Belom Ambil Mata Kuliah apa-apa </h1>
	{% endif %}
	</div>


    <div class="textcenter">
        <a class="btn btn-first" href="{% url 'main:home' %}"> Back</a>
        <a class="btn btn-second" href="{% url 'main:addmatkul' %}"> Add</a>
    </div>


{% endblock %}